- request:
    method: GET
    path: /api/v4/projects/{{project_name}}/merge_requests
    query_params:
      state: closed
  response:
    status: 200
    headers:
      Content-Type: application/json
    body: "[]"
